[Common]
AppName=Import
AppName_2052=导入
AppName_1028=匯入
AppGUID={1FE18934-103F-45f7-885A-940A76D5B75D}
AppType=Import
AppVersion=2.0
PluginCount=1


[Plugin_0]
Caption=Import Files...
Caption_2052=导入文件...
Caption_1028=匯入檔案...
GUID={9DEE4BB4-DFD1-4cba-A987-B12C5F93A3D6}
HtmlDialogFileName=ImportFiles.htm
HtmlDialogTitle=ImportFiles
HtmlDialogTitle_2052=导入文件
HtmlDialogTitle_1028=匯入檔案
HtmlDialogWidth=780
HtmlDialogHeight=540
Type=HtmlDialog
BeginGroup=0


[Strings]
labelSaveTo_2052=保存到
labelFolder_2052=文件夹
buttonBrowse_2052=浏览...
labelFilter_2052=文件类型
labelIncludeSubFolders_2052=包含子文件夹
buttonListFiles_2052=列出文件
buttonRemove_2052=删除
buttonOK_2052=确定
buttonCancel_2052=取消
SelectFolder_2052=请选择一个文件夹
NoFolderSelected_2052=目录树中没有选中任何文件夹
buttonOptions_2052=选项...

SelectFolder=Please select a folder.
NoFolderSelected=No folder was selected in folders tree

labelSaveTo_1028=儲存到
labelFolder_1028=資料夾
buttonBrowse_1028=瀏覽...
labelFilter_1028=檔案類型
labelIncludeSubFolders_1028=包含子資料夾
buttonListFiles_1028=列出檔案
buttonRemove_1028=刪除
buttonOK_1028=確定
buttonCancel_1028=取消
SelectFolder_1028=請選擇一個資料夾
NoFolderSelected_1028=目錄樹中沒有選取任何資料夾
buttonOptions_1028=選項...






strAllFiles=All files
strAllSupportedFiles=All supported files
strOfficeFiles=Office files
strWPSFiles=WPS files
strHTMLFiles=HTML files
strPictureFiles=Picture files
strZiwFiles=Wiz files
strSourceCodeFiles=Source code files
strTextFiles=Text files
strFlashFiles=Flash files


strAllFiles_2052=所有文件
strAllSupportedFiles_2052=所有支持的文件
strOfficeFiles_2052=Office文件
strWPSFiles_2052=WPS文件
strHTMLFiles_2052=HTML文件
strPictureFiles_2052=Picture文件
strZiwFiles_2052=Wiz文件
strSourceCodeFiles_2052=源代码文件
strTextFiles_2052=文本文件
strFlashFiles_2052=Flash文件

strAllFiles_1028=所有文件
strAllSupportedFiles_1028=所有支持的文件
strOfficeFiles_1028=Office文件
strWPSFiles_1028=WPS文件
strHTMLFiles_1028=HTML文件
strPictureFiles_1028=Picture文件
strZiwFiles_1028=Wiz文件
strSourceCodeFiles_1028=源代碼文件
strTextFiles_1028=文本文件
strFlashFiles_1028=Flash文件
